body{color:#000000; font-size:13px; font-family:arial; background-color:#ffffff;
background:url(/dgrid.png); background-repeat: repeat; background-attachment:scroll;
background-position: right top;}

a:link{color:#000000; text-decoration:underline;}
a:visited{color:#000000; text-decoration:underline;}
a:hover{color:#2FB2E3; text-decoration:underline;}

a.date { color:#000000; font-size:13px; font-weight:bold; text-decoration:none;}
a.date:link { color:#000000; font-size:13px; font-weight:bold; text-decoration:none;}
a.date:visited { color:#000000; font-size:13px; font-weight:bold; text-decoration:none;}
a.date:hover { color:#000000; font-size:13px; font-weight:bold; text-decoration:none;}

a.dlink:link{color:#000000; text-decoration:none;}
a.dlink:visited{color:#000000; text-decoration:none;}
a.dlink:hover{color:#2FB2E3; text-decoration:underline;}

a.pm:link{color:#000000; text-decoration:none;}
a.pm:visited{color:#000000; text-decoration:none;}
a.pm:hover{color:#2FB2E3; text-decoration:none;}

a.urgent:link{color:#dd0000; text-decoration:underline;}
a.urgent:visited{color:#dd0000; text-decoration:underline;}
a.urgent:hover{color:#000000; text-decoration:underline;}

a.archive { color:#000000; font-size:10px; text-decoration:none;}
a.archive:link { color:#000000; font-size:10px; text-decoration:none;}
a.archive:visited { color:#000000; font-size:10px; text-decoration:none;}
a.archive:hover { color:#000000; font-size:10px; text-decoration:underline;}


pre {
	margin:0px 0px 0px 0px;
	}
h1 {
	margin:0px 0px 0px 0px;
	font-size:14px;
	padding-top:10px;
	}
	
td { font-size:13px; }

p { margin:0px 0px 0px 0px; text-align:justify; font-size:13px; font-family:arial; }

p.post { margin:0px 0px 0px 0px; text-align:justify; font-size:13px; font-family:arial; }

p.indented { margin:15px 40px 15px 40px; }

p.footer { text-align:right; font-size:10px }

p.tag { padding:0px 0px 5px 5px; text-align:right; font-size:10px }

#warning {
	position: absolute;
	top:10px;
	right:10px;
	width:480px;
	height:42px;
	background-color:#fff;
	border:1px solid #e00;
	color:#e00;
	padding:3px 5px 5px 5px;
	}

#title {
	z-index:1;
	position: absolute;
	right:499px;
	top:20px;
	width:290px;
	border:0px solid #000;
	background-color: transparent;
	}

#contents {	
	position:absolute;
	right:-1px;
	top:61px;
	width:500px;
	background-color: transparent;
	border:solid #000;
	border-width:1px 0px 1px 1px;	
	}
	
#radio {
	z-index:2; 
	position: absolute; 
	right:94px; 
	border:solid #000;
	border-width:1px; 
	background-color:ffffff; 
	width:44px; 
	padding: 7px 0px 4px 0px;
	}

#imagetab {
	z-index:5;
	position: relative;
	background-color:ffffff;
	border:solid #000;
	border-width:1px 0px 1px 1px;
	width:84px;
	padding: 3px 5px 4px 7px;
	line-height: 7px; 
	}

#imagetabcontainer {
	z-index:5;
	position: absolute;
	right:0px;
	border-width:0px;
	width:84px;
	padding: 0px 0px 0px 0px;
	}

#main {
	z-index:4;
	overflow-x:hidden;
	position: absolute;
	right:0px;
	top:180px;
	background-color:ffffff;
	border:solid #000;
	border-width:1px 0px 1px 1px;
	}	
	
		/* KHTML and Mac IE 5 ignore the following */
		@media ScReEn, projection {
		/* minimum height for WinIE */
		#main {
		  width:501px;
		  height:520;
		  padding: 11px 15px 11px 15px;
		}
		
		/* Windows IE ignores the following 1320 or 520*/
		html>body #main { width:470px; right:-1px; min-height:520; height:auto; padding: 11px 15px 11px 15px; }
		html>body #contents { top:60px; right:-1px; width:500px; }
		} /* end ScReEn rules */

#barcode{
	position: absolute;
	right:-1px;
	top:70px;
	width:125px;
	background-color: transparent;
	border:0px solid #000;
	}

#intro{
	position: absolute;
	width:300px;
	right:10px;
	top:1000px;
	background-color: fff;
	border:1px solid #000;
	padding: 2px 0px 2px 2px;
	}	
	
#title p {
	margin:0px 2px 0px 0px;
	}

#next{
	position: absolute;
	right:450px;
	top:26px;
	border:0px solid #000;
	background-color: transparent;
	}
	
#adsense{
	position: absolute;
	right:489px;
	top:164px;
	width:170px;
	border:0px solid #000;
	background-color: transparent;
	z-index:8;
	}

#adsense2{
	position: absolute;
	right:629px;
	top:10px;
	width:170px;
	border:0px solid #000;
	background-color: transparent;
	z-index:3;
	}	
	
		html>body #imagetab {
		  width:71px;		  
		}
		} /* end ScReEn rules */
		

#buffer{

}
		
		html>body 
		p.tag { padding:3px 0px 5px 5px; }  
		}
		
		

